Versions Packages Information History CVEs Related Badges Report

Packages for postfix

252 package(s) known

postfix

3.4.14 (3.4.14-r0)

postfix-dbg

3.4.14 (3.4.14-r0)

postfix-doc

3.4.14 (3.4.14-r0)

postfix-ldap

3.4.14 (3.4.14-r0)

postfix-lmdb

3.4.14 (3.4.14-r0)

postfix-openrc

3.4.14 (3.4.14-r0)

postfix-pgsql

3.4.14 (3.4.14-r0)

postfix-sqlite

3.4.14 (3.4.14-r0)

postfix

3.3.0 (3.3.0-r4)

postfix-doc

3.3.0 (3.3.0-r4)

postfix-ldap

3.3.0 (3.3.0-r4)

postfix-lmdb

3.3.0 (3.3.0-r4)

postfix-mysql

3.3.0 (3.3.0-r4)

postfix-pcre

3.3.0 (3.3.0-r4)

postfix-pgsql

3.3.0 (3.3.0-r4)

postfix-sqlite

3.3.0 (3.3.0-r4)

postfix-stone

3.3.0 (3.3.0-r4)

postfix

3.3.2 (3.3.2-r0)

postfix-doc

3.3.2 (3.3.2-r0)

postfix-ldap

3.3.2 (3.3.2-r0)

postfix-lmdb

3.3.2 (3.3.2-r0)

postfix-mysql

3.3.2 (3.3.2-r0)

postfix-openrc

3.3.2 (3.3.2-r0)

postfix-pcre

3.3.2 (3.3.2-r0)

postfix-pgsql

3.3.2 (3.3.2-r0)

postfix-sqlite

3.3.2 (3.3.2-r0)

postfix-stone

3.3.2 (3.3.2-r0)

postfix

3.4.7 (3.4.7-r0)

postfix-doc

3.4.7 (3.4.7-r0)

postfix-ldap

3.4.7 (3.4.7-r0)

postfix-lmdb

3.4.7 (3.4.7-r0)

postfix-mysql

3.4.7 (3.4.7-r0)

postfix-openrc

3.4.7 (3.4.7-r0)

postfix-pcre

3.4.7 (3.4.7-r0)

postfix-pgsql

3.4.7 (3.4.7-r0)

postfix-sqlite

3.4.7 (3.4.7-r0)

postfix-stone

3.4.7 (3.4.7-r0)

postfix

3.4.12 (3.4.12-r0)

postfix-doc

3.4.12 (3.4.12-r0)

postfix-ldap

3.4.12 (3.4.12-r0)

postfix-lmdb

3.4.12 (3.4.12-r0)

postfix-mysql

3.4.12 (3.4.12-r0)

postfix-openrc

3.4.12 (3.4.12-r0)

postfix-pcre

3.4.12 (3.4.12-r0)

postfix-pgsql

3.4.12 (3.4.12-r0)

postfix-sqlite

3.4.12 (3.4.12-r0)

postfix-stone

3.4.12 (3.4.12-r0)

postfix

3.5.7 (3.5.7-r0)

postfix-doc

3.5.7 (3.5.7-r0)

postfix-ldap

3.5.7 (3.5.7-r0)

postfix-lmdb

3.5.7 (3.5.7-r0)

postfix-mysql

3.5.7 (3.5.7-r0)

postfix-openrc

3.5.7 (3.5.7-r0)

postfix-pcre

3.5.7 (3.5.7-r0)

postfix-pgsql

3.5.7 (3.5.7-r0)

postfix-sqlite

3.5.7 (3.5.7-r0)

postfix-stone

3.5.7 (3.5.7-r0)

postfix

3.5.7 (3.5.7-r2)

postfix-doc

3.5.7 (3.5.7-r2)

postfix-ldap

3.5.7 (3.5.7-r2)

postfix-mysql

3.5.7 (3.5.7-r2)

postfix-openrc

3.5.7 (3.5.7-r2)

postfix-pcre

3.5.7 (3.5.7-r2)

postfix-pgsql

3.5.7 (3.5.7-r2)

postfix-sqlite

3.5.7 (3.5.7-r2)

postfix-stone

3.5.7 (3.5.7-r2)

postfix

2.11.11 (1:2.11.11-alt2)

postfix

2.11.11 (1:2.11.11-alt3)

postfix

2.6.6 Potentially vulnerable (2:2.6.6-2.15.amzn1)

postfix

2.10.1 Potentially vulnerable (2:2.10.1-6.amzn2)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System Environment/Daemons
  • License:
    • IBM and GPLv2+
  • Homepage:

postfix

2.10.1 Potentially vulnerable (2:2.10.1-6.amzn2.0.3)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System Environment/Daemons
  • License:
    • IBM and GPLv2+
  • Homepage:

postfix

2.10.1 Potentially vulnerable (2:2.10.1-6.amzn2.0.1)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System Environment/Daemons
  • License:
    • IBM and GPLv2+
  • Homepage:

postfix

3.4.8 (3.4.8-2)
Arch
extra

postfix

3.5.6 (3.5.6-2)

postfix

3.5.7

postfix

2.6.6 Potentially vulnerable (2:2.6.6-8.el6)

postfix

2.10.1 Potentially vulnerable (2:2.10.1-9.el7)
CentOS 8
BaseOS

postfix

3.3.1 (2:3.3.1-8.el8)
Chakra
core

postfix

3.2.4 (3.2.4-1)

postfix

3.1.12

postfix

3.4.11

postfix

2.11.9 Potentially vulnerable (2.11.9-1)

postfix-debuginfo

2.11.9 Potentially vulnerable (2.11.9-1)

postfix-doc

2.11.9 Potentially vulnerable (2.11.9-1)

postfix-tools

2.11.9 Potentially vulnerable (2.11.9-1)
Deepin
main

postfix

3.3.0 (3.3.0-1)

postfix

2.11.3 Potentially vulnerable (2.11.3-1+deb8u2)

postfix

3.1.15 (3.1.15-0+deb9u1)

postfix

3.4.14 (3.4.14-0+deb10u1)
Devuan 4.0 (Chimaera)
chimaera/main

postfix

3.5.6 (3.5.6-1)
Devuan Unstable
unstable/main

postfix

3.5.6 (3.5.6-1)

mail/postfix

3.5.7 (3.5.7,1)

mail/postfix-current

3.5-pre20200126 (3.5.20200126,5)

mail/postfix-current-sasl

3.5-pre20200126 (3.5.20200126,5)
Entware
mipselsf-k3.4

postfix

3.5.0 (3.5.0-1)
Entware
mipssf-k3.4

postfix

3.5.0 (3.5.0-1)
Entware
x64-k3.2

postfix

3.5.0 (3.5.0-1)
Entware
aarch64-k3.10

postfix

3.5.0 (3.5.0-1)
Entware
armv5sf-k3.2

postfix

3.5.0 (3.5.0-1)
Entware
armv7sf-k2.6

postfix

3.5.0 (3.5.0-1)
Entware
armv7sf-k3.2

postfix

3.5.0 (3.5.0-1)
Exherbo
arbor

mail-mta/postfix

3.5.7 (3.5.7-r1)
Exherbo
arbor

mail-mta/postfix

3.4.17 (3.4.17-r1)
Fedora 26
updates

postfix

3.2.5 (2:3.2.5-1.fc26)
Fedora 26
release

postfix

3.2.2 (2:3.2.2-1.fc26)
Fedora 27
updates

postfix

3.2.6 (2:3.2.6-1.fc27)
Fedora 27
release

postfix

3.2.3 (2:3.2.3-1.fc27)
Fedora 28
updates

postfix

3.3.1 (2:3.3.1-2.fc28)
Fedora 28
release

postfix

3.2.5 (2:3.2.5-4.fc28)
Fedora 29
updates

postfix

3.3.3 (2:3.3.3-1.fc29)
Fedora 29
release

postfix

3.3.1 (2:3.3.1-5.fc29)
Fedora 30
updates

postfix

3.4.10 (2:3.4.10-1.fc30)
Fedora 30
release

postfix

3.4.4 (2:3.4.4-1.fc30)
Fedora 31
updates

postfix

3.4.17 (2:3.4.17-1.fc31)
Fedora 31
release

postfix

3.4.7 (2:3.4.7-1.fc31)
Fedora 32
updates

postfix

3.5.7 (2:3.5.7-1.fc32)
Fedora 32
release

postfix

3.5.0 (2:3.5.0-1.fc32)
Fedora 33
development

postfix

3.5.7 (2:3.5.7-1.fc33)

postfix

3.5.7 (2:3.5.7-1.fc34)

mail/postfix

3.5.7 (3.5.7,1)

mail/postfix-current

3.6-pre20201026 (3.6.20201026,6)

mail/postfix-current-sasl

3.6-pre20201026 (3.6.20201026,6)
Funtoo 1.4
core-kit

mail-mta/postfix

3.4.9
Funtoo 1.4
core-kit

mail-mta/postfix

3.4.5 (3.4.5-r1)

mail-mta/postfix

3.6_pre20201026

mail-mta/postfix

3.5.7

mail-mta/postfix

3.5.6

Postfix

2.3.2 Potentially vulnerable
Hyperbola
extra

postfix

3.2.2 (3.2.2-1.hyperbola6)

postfix

3.5.6 (3.5.6-1)
KaOS
main

postfix

3.5.7 (3.5.7-1)
LiGurOS 20.7
core-kit

mail-mta/postfix

3.6_pre20201003
LiGurOS 20.7
core-kit

mail-mta/postfix

3.5.7
LiGurOS 20.7
core-kit

mail-mta/postfix

3.5.6
LiGurOS 21.1
core-kit

mail-mta/postfix

3.6_pre20201026
LiGurOS 21.1
core-kit

mail-mta/postfix

3.5.7
LiGurOS 21.1
core-kit

mail-mta/postfix

3.5.6

postfix

3.5.7
Mageia 6
core/release

postfix

3.1.6 (1:3.1.6-1.mga6)
Mageia 7
core/release

postfix

3.4.5 (1:3.4.5-1.mga7)
Mageia Cauldron
core/release

postfix

3.5.7 (1:3.5.7-1.mga8)

postfix

3.5.6 (3.5.6-2)

postfix

3.5.6 (3.5.6-2)

postfix

3.5.6 (3.5.6-2)

mail/postfix

3.5.2 (3.5.2_1,1)

postfix

3.5.6

postfix

3.5.6

postfix

3.3.1 (2:3.3.1-10.oe1)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • Unspecified
  • License:
    • (IBM and GPLv2+) or (EPL-2.0 and GPLv2+)
  • Package-related links:
  • Homepage:

postfix

3.3.2
OpenMandriva 3.0
main/updates

postfix

3.2.6 (1:3.2.6-1)
OpenMandriva 3.0
main/release

postfix

3.1.0 Potentially vulnerable (1:3.1.0-1)
OpenMandriva 4.0
main/release

postfix

3.4.5 (3.4.5-1)
OpenMandriva 4.1
main/release

postfix

3.4.8 (3.4.8-1)

postfix

3.5.6 (3.5.6-2)
OpenMandriva Cooker
main/release

postfix

3.5.6 (3.5.6-2)

postfix

3.2.0 Potentially vulnerable (3.2.0-1.4)
openSUSE Leap 42.3
updates/oss

postfix

3.2.0 Potentially vulnerable (3.2.0-2.3.1)
openSUSE Leap 42.3
updates/oss

postfix

3.2.0 Potentially vulnerable (3.2.0-2.6.1)
openSUSE Leap 15.0
updates/oss

postfix

3.3.1 (3.3.1-lp150.12.1)
openSUSE Leap 15.0
updates/oss

postfix

3.3.1 (3.3.1-lp150.15.1)
openSUSE Leap 15.0
updates/oss

postfix

3.3.1 (3.3.1-lp150.4.3.1)
openSUSE Leap 15.0
updates/oss

postfix

3.3.1 (3.3.1-lp150.9.2)

postfix

3.3.0 (3.3.0-lp150.3.2)

postfix

3.3.1 (3.3.1-lp151.1.48)
openSUSE Leap 15.1
updates/oss

postfix

3.3.1 (3.3.1-lp151.2.3.1)
openSUSE Leap 15.1
updates/oss

postfix

3.3.1 (3.3.1-lp151.2.6.1)
openSUSE Leap 15.1
updates/oss

postfix

3.3.1 (3.3.1-lp151.2.9.1)

postfix

3.4.7 (3.4.7-lp152.1.30)

postfix

3.5.7 (3.5.7-1.1)

postfix

3.1.3 Potentially vulnerable (3.1.3-1)

postfix

3.3.0 (3.3.0-1)

postfix

3.4.4 (3.4.4-2)
Parabola
extra

postfix

3.5.6 (3.5.6-2)
Pardus
main

postfix

3.1.12 (3.1.12-0+deb9u1)
Parrot
main

postfix

3.5.6 (3.5.6-1)

postfix

3.2.2 (3.2.2-1pclos2017)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System/Servers

postfix

2.10.9 Potentially vulnerable (2.10.9-1pclos2016)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System/Servers

postfix

3.4.6

mail/postfix

3.5.7 (3.5.7nb1)

postfix

3.5.6 (3.5.6-1)

postfix

3.4.10 (3.4.10-0+deb10u1)

postfix

3.5.6 (3.5.6-1)

postfix

3.1.15 (3.1.15-0+deb9u1)

postfix

3.4.14 (3.4.14-0+deb10u1)

postfix

3.5.6 (3.5.6-1)

postfix

3.5.7
Rosa 2014.1
main/updates

postfix

2.10.10 Potentially vulnerable (2.10.10-1)
Rosa 2014.1
main/release

postfix

2.10.2 Potentially vulnerable (2.10.2-10)
Rosa 2016.1
main/testing

postfix

3.4.9 (3.4.9-3)
Rosa 2016.1
main/updates

postfix

3.4.9 (3.4.9-3)
Rosa 2016.1
main/release

postfix

2.10.2 Potentially vulnerable (2.10.2-14)
Rosa 2019.1
main/release

postfix

3.4.9 (1:3.4.9-4)
Rosa Server 6.9
base/release

postfix

2.6.6 Potentially vulnerable (2:2.6.6-6.res6.1)
Rosa Server 6.9
base/release

postfix

2.6.6 Potentially vulnerable (2:2.6.6-6.res6)
Rosa Server 6.9
base/release

postfix

2.6.6 Potentially vulnerable (2:2.6.6-8.res6)
Rosa Server 7.3
base/release

postfix

2.10.1 Potentially vulnerable (2:2.10.1-6.res7)
Rosa Server 7.5
base/release

postfix

2.10.1 Potentially vulnerable (2:2.10.1-6.res7)

postfix

2.10.1 Potentially vulnerable (2:2.10.1-2.el7)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System Environment/Daemons
  • License:
    • IBM and GPLv2+
  • Homepage:

postfix

2.10.1 Potentially vulnerable (2:2.10.1-6.el7)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System Environment/Daemons
  • License:
    • IBM and GPLv2+
  • Homepage:

postfix

2.10.1 Potentially vulnerable (2:2.10.1-7.el7)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System Environment/Daemons
  • License:
    • IBM and GPLv2+
  • Homepage:

postfix

2.10.1 Potentially vulnerable (2:2.10.1-9.el7)
  • Summary:
    Postfix Mail Transport Agent
  • Category:
    • System Environment/Daemons
  • License:
    • IBM and GPLv2+
  • Homepage:

postfix

3.5.7

postfix

3.5.7

postfix

3.5.7

postfix

3.4.5

postfix-mysql

3.4.5

postfix

2.8.12 Potentially vulnerable
Trisquel 6.0
toutatis-updates/main

postfix

2.9.6 Potentially vulnerable (2.9.6-1~12.04.3)
Trisquel 6.0
toutatis/main

postfix

2.9.1 Potentially vulnerable (2.9.1-4)
Trisquel 7.0
belenos/main

postfix

2.11.0 Potentially vulnerable (2.11.0-1)
Trisquel 7.0
belenos-updates/main

postfix

2.11.0 Potentially vulnerable (2.11.0-1ubuntu1.2)
Trisquel 8.0
flidas/main

postfix

3.1.0 Potentially vulnerable (3.1.0-3)
Trisquel 8.0
flidas-updates/main

postfix

3.1.0 Potentially vulnerable (3.1.0-3ubuntu0.4)
Trisquel 9.0
etiona/main

postfix

3.3.0 (3.3.0-1)
Trisquel 9.0
etiona-updates/main

postfix

3.3.0 (3.3.0-1ubuntu0.3)
Ubuntu 12.04
precise-updates/main

postfix

2.9.6 Potentially vulnerable (2.9.6-1~12.04.3)
Ubuntu 12.04
precise/main

postfix

2.9.1 Potentially vulnerable (2.9.1-4)

postfix

3.5.7 (3.5.7_1)

Postfix

3.5.7